Name: latex-ttf-fonts
Version: 0.1
Release: 1.PU_IAS.1
License: distributable
Source: latex-ttf-fonts-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: TTF versions of some LaTeX fonts
Prereq: fontconfig
BuildRequires: XFree86
 
%description
Some TrueType (ttf) versions of LaTeX fonts for use
with LyX.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache

%postun
if [ "$1" = "0" ]; then
	/usr/sbin/chkfontpath -q -r %{_datadir}/fonts/latex-ttf-fonts
fi
fc-cache

%files
%defattr(-,root,root)
%{_datadir}/fonts/latex-ttf-fonts/*.ttf

%changelog
* Fri Dec 20 2002  John Levon  <levon@movementarian.org>
- Initial version
